<?xml version="1.0" encoding="utf-8"?>
<component size="478,144" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_kbzo" name="n0" src="kbzo2g" fileName="img_petty/button.png" xy="-1,0"/>
    <text id="n1_kbzo" name="title" xy="92,29" size="306,85" fontSize="65" color="#ffffff" bold="true" text="withdraw">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>